<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.254001617432</MDI>
      <MDI key="STATISTICS_MEAN">25.577620933873</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.3970000743866</MDI>
      <MDI key="STATISTICS_STDDEV">6.4574849839342</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
